export const tables_names = {
    college: 'College',
    user: 'Users',
    worker: 'Worker',
    costumer: 'Costumer',
    transaction: 'Transaction',
    merchant: 'Merchant',
    company: 'Company',
    commercial_info: 'Commercial_ Info',
    tax_data: 'Tax_Data',
    legal_documentation: 'Legal_Documentation',
    product: 'Products',
    bank_info: 'Bank_Information',
    worker_company: 'Worker_Company',
    merchant_company: 'Merchant_Company',
    data_company: 'Data_Company',
    college_company: 'College_Company',
    product_company: 'Product_Company',
    status: 'Status'
};